LibOFX

Data Fields
LibofxFileFormatInfo Struct Reference

## Data Fields
enum LibofxFileFormat | format
const char * | format_name
const char * | description

## Detailed Description

Definition at line 136 of file inc/libofx.h.

## Field Documentation

## ◆ description

const char * LibofxFileFormatInfo::description

Description of the file format

Definition at line 140 of file inc/libofx.h.

## ◆ format

enum LibofxFileFormat LibofxFileFormatInfo::format

The file format enum

Definition at line 138 of file inc/libofx.h.

## ◆ format_name

const char * LibofxFileFormatInfo::format_name

Text version of the enum

Definition at line 139 of file inc/libofx.h.

The documentation for this struct was generated from the following file:

- inc/libofx.h